/* styling for about.php
* flexbox layout
*/

*{
    box-sizing: border-box;
}

.intro_container{
    display: flex;
    flex-direction: column;
    margin: 10px 350px;
}

.intro_details{
    display: flex;
    flex-direction: row;
    margin: 100px;
    justify-content: space-evenly;
}

.intro_details img.img1{
    margin: 10px;
    width: 500px;
}

.intro_details img.img2{
    margin: 10px;
    width: 500px;
    height: 420px;
}

.intro_details label{
    font-size: 28px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    margin: 80px 50px;
    text-align: center;
    width: 300px;
}